﻿.content{float:none;display:block;width:100%;max-width:100%;}
.page .content{padding-bottom:0;}
.sidebar-content .content{float:right;}
.full-width-content .content{padding:0;width:100%;max-width:100%;display:block;}
.full-width-content.front-page .content{padding:0;}
.full-wh .row{padding:0;margin:0;}
.content-sidebar-wrap{overflow:hidden;}
.section .in-col br{display:block;}
.section .inner-section{max-width:100%;width:100%;margin:0 auto;}
.tablepress+br,h1.entry-title{display:none;}
.single h1.entry-title{display:block;}
.home .content.col-md-8,.page .content.col-md-8,.home .content-sidebar-wrap.row,.page .content-sidebar-wrap.row,.home .col-md-9.entry-content,.page .col-md-9.entry-content{margin:0;padding:0;float:none;display:block;width:100%;}
.row .row{margin:0;}
.row .row .col-md-12{margin:0;padding:0;}
